Subject: RE: I-D ACTION:draft-hoffman-what-is-ietf-00.txt

From: "Spencer Dawkins" <[email-masked]>
Date: Tue, 14 Sep 1999 07:49:09 -0500

OK...

(This draft doesn't point to a mailing list for discussion. My understanding
is that drafts like this would be discussed on the IETF discussion list. If
I'm wrong, my apologies in advance.)

One of the most frequent confusions I encounter - and we've just been
through this on the IETF list - is the IETF being composed of individuals,
and NOT of corporations, or corporate representatives. BCP 11 clearly says
this, but it's often a surprise to new participants (because if you've
worked with other standards organizations, this violates the Principle of
Least Astonishment).

This draft explicitly refers to "individual and corporate members" of ISOC.
Is it worth restating, in this very short and focused draft, on exactly what
the IETF is, that this is a difference between ISOC and IETF - there are no
"corporate members" of the IETF (even if corporations often pay for
individuals to participate in the work of the IETF, and to attend the
optional face-to-face meetings)?

Spencer

> -----Original Message-----
> From:	[email-masked] [SMTP:[email-masked]]
> Sent:	Tuesday, September 14, 1999 6:05 AM
> To:	IETF-Announce
> Subject:	I-D ACTION:draft-hoffman-what-is-ietf-00.txt
> 
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> 
> 
> 	Title		: Defining the IETF
> 	Author(s)	: P. Hoffman, S. Bradner
> 	Filename	: draft-hoffman-what-is-ietf-00.txt
> 	Pages		: 2
> 	Date		: 13-Sep-99
> 	
> Many RFCs refer to 'the IETF'. Many important IETF documents speak of
> the IETF as if it was an already-defined entity. However, no IETF
> document really defines well what the IETF is. This document gives a
> more concrete definition of 'the IETF' as it understood today.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-hoffman-what-is-ietf-00.txt

---

From: "Spencer Dawkins" <[email-masked]>
Date: Tue, 14 Sep 1999 07:49:09 -0500

OK...

Spencer